[@bigcommerce/checkout-sdk](../README.md) / HostedInputValidateResults

# Interface: HostedInputValidateResults

## Table of contents

### Properties

- [errors](HostedInputValidateResults.md#errors)
- [isValid](HostedInputValidateResults.md#isvalid)

## Properties

### errors

• **errors**: [`HostedInputValidateErrorDataMap`](HostedInputValidateErrorDataMap.md)

___

### isValid

• **isValid**: `boolean`
